:root, [data-theme=light] {
    --kt-text-muted: #7f8188;
}
html, body {
    font-family: Ubuntu,Poppins,Helvetica,sans-serif;
}
.app-header {
    background-color: var(--kt-app-header-base-bg-color)!important;
}
.badge {
    justify-content: center;
    display: inline-block;
    align-items: center;
    flex-wrap: wrap;
    white-space: normal;
}
.form-control, .form-select {
    font-size: 1rem;
}
.pxd-light {
    color: #cbcbcb;
}
.lazyload {
    border-radius: 5px;
}
.togglePassword {
    right: 13px;
    top: 36%;
}
.w-65px {
    width: 65px!important;
}
.swiper-slider {
    width: 100%;
}
.swiper-slide-custom {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-title {
    text-align: left;
}
.swiper-slide:nth-child(2n) .swiper-title-up {
    right: 100px;
    top: 100px;
    background: rgb(65,82,255);
    background: linear-gradient(90deg, rgba(65,82,255,1) 0%, rgba(10,38,102,1) 100%);
}
.swiper-slide:nth-child(2n) .swiper-title-down {
    right: 140px;
    top: 170px;
    background: rgb(65,82,255);
    background: linear-gradient(90deg, rgba(65,82,255,1) 0%, rgba(10,38,102,1) 100%);
}

.swiper-slide:nth-child(2n+1) .swiper-title-up {
    left: 100px;
    top: 100px;
    background: rgb(65,82,255);
    background: linear-gradient(270deg, rgba(65,82,255,1) 0%, rgba(10,38,102,1) 100%);
}
.swiper-slide:nth-child(2n+1) .swiper-title-down {
    left: 140px;
    top: 170px;
    background: rgb(65,82,255);
    background: linear-gradient(270deg, rgba(65,82,255,1) 0%, rgba(10,38,102,1) 100%);
}
.swiper-title-up {
    text-transform: uppercase;
    position: absolute;
    padding: 10px 20px 10px 20px;
    background: #fff;
    font-size: 2.35rem;
    font-weight: bold;
    font-family: Ubuntu;
    width: auto;
    border-radius: 5px;
    color: #fff;
}
.swiper-title-down {
    text-transform: uppercase;
    position: absolute;
    padding: 10px 20px 10px 20px;
    font-size: 1rem;
    font-weight: bold;
    font-family: Ubuntu;
    margin-top: 10px;
    margin-left: 10px;
    display: block;
    border-radius: 5px;
    color: #fff;
}
.swiper-image {
    width: 100%;
}
.model-image-custom-position {
    position: absolute;
    right: 50px;
    top: 25px;
    z-index: 1;
}
.model-image-custom-position-vehicle {
    position: absolute;
    right: 125px;
    top: 70px;
    z-index: 1;
}
#DataTreeView {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.DataTreeView-caret {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.DataTreeView-caret::before {
    color: black;
    display: inline-block;
    margin-right: 6px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f054";
}
.DataTreeView-node {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.DataTreeView-node::before {
    color: black;
    display: inline-block;
    margin-right: 6px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\2d";
}
.DataTreeView-caret-down::before {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.DataTreeView-nested {
    display: none;
}
.DataTreeView-active {
    display: block;
    list-style: none;
}
.change-status {
    line-height: 10px;
}
.change-status:hover {
    color: #fff!important;
}
.article-analogs .item-criterias {
    display: none;
}
.form-floating>.form-select {
    padding-top: 2rem;
    padding-bottom: 0.6rem;
}
.header-menu {
    --kt-bg-rgb-color: #181c32;
    background-color: #181c32!important;
}
.header-point {
    color: #ffffff!important;
    border-color: #181c32!important;
    background-color: #181c32!important;
}
.header-point:hover:not(.btn-active) {
    color: #ffffff!important;
    border-color: #131628!important;
    background-color: #131628!important;
}
.scroll-shadow {
}
.scroll-shadow:after, .scroll-shadow:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 25px;
    z-index: 1;
    pointer-events: none;
    height: 100%;
}
.scroll-shadow:before {
    left: 0;
    background-image: linear-gradient(-90deg, rgba(244, 244, 244, 0) 0, var(--kt-app-bg-color) 30px, var(--kt-app-bg-color) 100%);
}
.scroll-shadow:after {
    right: 0;
    background-image: linear-gradient(90deg, rgba(244, 244, 244, 0) 0, var(--kt-app-bg-color) 30px, var(--kt-app-bg-color) 100%);
}